# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.GenericAccountIdentification1

Packages that use GenericAccountIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of GenericAccountIdentification1 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as GenericAccountIdentification1
Modifier and Type
Field
Description
`protected GenericAccountIdentification1`
AccountIdentification4Choice.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return GenericAccountIdentification1
Modifier and Type
Method
Description
`GenericAccountIdentification1`
ObjectFactory.`createGenericAccountIdentification1()`
Create an instance of `GenericAccountIdentification1`
`GenericAccountIdentification1`
AccountIdentification4Choice.`getOthr()`
Gets the value of the othr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type GenericAccountIdentification1
Modifier and Type
Method
Description
`void`
AccountIdentification4Choice.`setOthr(GenericAccountIdentification1 value)`
Sets the value of the othr property.